import React from 'react';
import { shallow } from 'enzyme';
import CkEditorField from './CkEditorField';

describe('CkEditorField', () => {
  it('should render without crashing', () => {
    shallow(<CkEditorField />);
  });
});
